
using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;


namespace Rokojori
{  
  [Tool]
  [GlobalClass, Icon("res://addons/rokojori_action_library/Icons/Selector.svg")]
  public partial class SelectorFlag:Resource
  { 
    public override string ToString()
    {
      return HierarchyName.Of( this );
    }
  }
}